/* CUSTOM CSS FOR Berners and Chapman */


/* PALETTE 


teal: #92cdc8;
dark-blue: #266779;

*/


@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@300;400&display=swap');

@import url('https://fonts.googleapis.com/css2?family=PT+Sans&display=swap');

html {
  scroll-behavior: smooth;
}

body {

  font-family: "PT-sans", Arial, sans-serif;
  font-size: 15px;
  font-weight: normal;
  line-height: 1.8em;
  color: #444;
  background-color: #fff; 
  height: 100%;


}

.wrapper {
	padding-bottom: 0;
}

b, strong {
    font-weight: bold;
    color: #000;
}




h1, h2, h3, h4, h5 {
	font-family: "Nunito", "Helvetica Neue", Arial, sans-serif;
	letter-spacing: 2px;
	font-weight: 300;
	margin-bottom: 1em;
}
h5 {
	margin-bottom: 0.3em;

}

p {
	font-family: "PT Sans", "Helvetica Neue", Arial, sans-serif;
	font-size: 1.2em;
	color: #555;
}

a, a:visited {
	color: #266679;
}

a:hover, a:focus, a:active {
	color: #266679;
	text-decoration: underline!important;
}


.bg-darkblue {
	background-color: #266779;
	color: #fff;
}

.bg-darkblue p {
	color: white;
}

.bg-darkblue h2 {
	color: white;

}


.bg-teal {
	background-color: #92cdc8;
	color: #fff;
}

.bg-teal p {
	color: white;
}

.bg-teal h2 {
	color: white;

}

section {
	padding: 6em 0;
}

/* UTILITIES */

.max-600 {
	max-width: 600px;
}

.max-700 {
	max-width: 700px;
}

.max-800 {
	max-width: 800px;
}

.max-900 {
	max-width: 900px;
}

/* header */

.navbar {
	background-color: white;
	box-shadow: 0 2px 8px 0 rgba(0,0,0,.1);
}

a.nav-link {
	font-family: "Nunito", Arial, sans-serif;
	text-transform: uppercase;
	color: #266779;
	letter-spacing: 1px;
	font-size: 1em;
	font-weight: 400;
	margin-left: 0.5em;
}

a.nav-link:hover {
	text-decoration: underline;

}

a.nav-link.active{
	text-decoration: underline;
}

.navbar-toggler-icon {
  background-image: url("../img/ham-icon-bc.png");}

.navbar-toggler-icon:hover {
  background-image: url("../img/ham-icon-bc.png");
  opacity: 0.8;
}

.navbar-toggler:focus, .navbar-toggler:active, .navbar-toggler:hover {
	outline: none;
	border: none;

}

.navbar-toggler {
  border: none;
      padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 0px solid transparent;
    border-radius: 0;
} 

.custom-logo-link {
    max-width: 240px;
    
}

@media (min-width: 992px) {

	.custom-logo-link {
    margin-left: 1em;
    
}
}



.mobile-menu ul {
	height: 80vh;

}

/* CAROUSEL */

#wrapper-hero {
    padding: 70px 0 0!important;
}

.carousel-item {
  background-size: cover !important; 
    background-position: bottom;
  background-repeat: no-repeat;
  min-height: 80vh;
  color: #fff;
}

.carousel-element {
    position: absolute;
    top: 0;
    left: 0;
    height: 80vh;
    width: 100%;
    z-index: 100;
}



@media (min-width: 992px) {

.carousel-item {

  min-height: 70vh;

}

.carousel-element {

    height: 70vh;

}

     }

.carousel-element img {
	width: 900px;
    max-width: 100%;
}

/* PARTNERS */

#partners {
	background-color: #92cdc8;
}

#partners h2{
	color: white;
	margin-bottom: 2em;
}

.card-title {
	font-size: 1.5em;
	font-weight: 400;
}

.card-img {

	border-top-left-radius: 10px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 10px;
}


@media (min-width: 992px) {

	.card-img{
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 0;
		border-top-right-radius: 0;
	}

     }


.card {
	--tw-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
	box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
	border: none;
	border-radius: 10px;
}

#associates {
	  overflow: hidden;
}

#associates h2{
	margin-bottom: 2em;
}

.card-img-top {

	border-top-left-radius: 10px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 10px;
}

/* OUR EXPERIENCE */

#experience strong{
	color: #92cdc8;

}

#experience p {
	color: #fff;
}

.brand-logo {
	width: 150px;
    margin: 1.7em 1.2em;
    align-self: center;
}

/* HOW WE WORK */

#work h5, #strategies h5 {
	color: #92CDB4;
	font-weight: 400;
	font-size: 1.4em;
	margin-top: 1em;
}

#work ul li, #strategies ul li {
	font-size: 1.2em;
}

#strategies {
	padding-top: 0;
}

#strategies h2 {
	margin-bottom: 2em;
}

/* ICONS SECTION */

#icons .icon{

	width: 180px;
	height: auto;

}

#icons h5 {
	
	font-weight: 400;
	margin: 1.2em 0 0.8em; 
}

#icons p {
	font-weight: 300; 
	font-size: 1.1em;

}

/* SINGLE PAGE */

#header-single-page {
	background-color: #92cdc8;
	background-size: cover;
	background-position: center;
	height: 400px;
	padding-top: 70px;
	position: relative;
}

#header-single-page h1 span {
	position: relative;
	z-index: 20;
	font-weight: 400;
}

#header-single-page::after{
	content: ""; 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(120deg, #266779, #92cdc8);
    opacity: .7;
    z-index: 1;
 }

#header-single-page {
	color: #fff;
}

/* FOOTER */

#contact .icon {
	max-height: 200px;
	width: auto;
}

#contact h2 {
	margin-bottom: 3em;
}

#wrapper-footer {
    padding: 4em 0 3em;
}

#wrapper-footer a, #wrapper-footer a:hover, #wrapper-footer a:visited, #wrapper-footer a:focus {
	color: #fff;
}

.site-info p{
	font-size: 0.9em;
	line-height: 1.4em;
}

#full-width-page-wrapper {
	position: relative;
}

#page-wrapper ul li, #page-wrapper ul li p {
    font-family: "PT Sans", "Helvetica Neue", Arial, sans-serif;
    font-size: 1.1em;
    line-height: 1.6;
}

#page-wrapper ul li p {
	padding: inherit;
	margin: inherit;
}

#page-wrapper main {
	width: 100%;
}

#page-wrapper .entry-content {
	margin-top: 3em;
}

#page-wrapper h1, #page-wrapper h2, #page-wrapper h3, #page-wrapper h4, #page-wrapper h5 {
	margin: 1.7em 0 0.7em;
}

#page-wrapper .intro {
	font-size: 1.8em;

	margin-bottom: 2em;
	color: #999;
	line-height: 1.2em;
	border-left: 3px solid #92cdc8;
	padding: 0.5em 1em;
}

#page-wrapper .fw {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}